Защитeте се, ако използвате Illustrator CS3 или CS4

2854
Spread the love

В бюлетина си за сигурността, APSB10-01, Adobe описва новоткрити уязвими места в Illustrator CS4 (версия 14.0.0) и Adobe Illustrator CS3 (версия 13.0.3 и по-стари) и осигурява безплатно за сваляне обновяване

В бюлетина си за сигурността APBS10-01 Adobe отбелязват, че са идентифицирали критична уязвимост в Illustrator CS4 (14.0.0) и Adobe Illustrator CS3 (13.0.3 и по-стари версии). Засегнати са както системи, които работят под Windows, така и такива, които изполват Mac OS. Бюлетинът дава подробни инструкции за отстраняване на проблема, които включват безплатни за сваляне подобрения на сигурността за Illustrator CS3 и CS4.

За да инсталирате кръпката под Microsoft Windows:
1. Изключете Illustrator CS4/CS3
2. Отидете на следнoto място и направете резервно копие на файла:
<Install Location>Adobe Illustrator CS4(CS3)Support FilesContentsWindowsMPS.dll
3. Свалете този файл и декомпресирайте съдържанието му.
4. Поставете MPS.dll в същата папка като в стъпка 2
<Install Location>Adobe Illustrator CS4(CS3)Support FilesContentsWindows
5. Изтрийте настройките на  Illustrator. Те се намират в:
Windows XP:  {устройство}Documents and Settings{потребител}Application DataAdobeAdobe  Illustrator CS4(CS3) Settings
Windows Vista: {устройство}Users{потребител}AppDataRoamingAdobeAdobe Illustrator CS4(CS3) Settings
6. Включете Illustrator CS4/CS3
Можете да  намерите пълния бюлетин за сигурността пълната инструкция за инсталирането на кръпката тук.

Adobe Illustrator CS4

Източник: www.adobe.com

Текста написа: Мартин Новев

Биографична информация